body {
	margin-top: 10px;
	margin-bottom: 10px;
	padding:0;
	background:#fff;
	font: 12px "Lucida Sans Unicode", verdana, helvetica, sans-serif;
	color: #666666;	
}
h1 {
	font-size: 1.5em;
	margin:0;
	line-height: 100%;
	color: #83CDE1;
}
h2, h3 {
	font-size: 1.1em;
	margin:0;
	line-height: 100%;
}
a {
	/*color: #DCB20C;*/	
	/*color:#F99D40;	*/
	color:#A100A7;
	text-decoration: none;
}
a:active { outline: none; }
a:hover {
	/*color:#CC9933;*/
	color: #666666;	
	text-decoration: underline;
	outline: none;
}
a img { border: 0; }
#main {
 width:900px;
 margin:0 auto;
 position:relative;
 border: 1px solid #83CDE1; 
}
#header {
	background: url("../img/headertop.gif") repeat-x;
	margin:0;
	height: 85px;
	padding:0;
}

#header img{
	position:absolute;
	top:17px;
	left:50px;
}

#aff img{
	position:absolute;
	top:12px;
	left:400px;
}


#header h1 {
	font-size: 2.4em;
	color: #fff;
	letter-spacing:5px;
	font-variant:small-caps;
	/*width:250px;*/
	position: relative;
	display: block;
	top: 16px;
	left: 60px;
}
#header h1 span {
color: #418FA5;	
}
#header .comm {
	font-size: 1em;
	color: #fff;
	letter-spacing:3px;	
	width:360px;
	position: relative;
	display: block;
	top: 16px;
	left: 90px;
}
#header #loga {
	position: absolute;
	z-index: 9999999;
	margin: 0; padding: 0;
	font-size: 11px;
	text-transform: none;
	color: #FFF;	
	/* change the values of top and Left to adjust the position of the slogan*/
	top: 63px; right:8px;			
}
.styleone {
	position:relative; 
	padding-left:45px;	
	display:block;
	height:23px;	
	font-size:0.9em;
	background:transparent url(../img/bgOFF.gif) repeat-x top left;
	border-bottom:1px solid #d9d9d9;
	top:85px;	
}
.styleone ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
}
.styleone ul li {
	display:block;
	float:left;
	margin:1px 1px 0 0;
}
.styleone ul li a {
	display:block;
	float:left;	
	text-decoration:none;
	color: #418FA5;
	padding:3px 8px 0 8px;
	height:18px;
}
.styleone .name {
	display:block;
	float:left;
	color: #418FA5;
	text-decoration:none;
	padding:3px 8px 0 8px;
	height:18px;
}
.styleone ul li a:hover, .styleone ul li a.current {
	color:#FFFFFF;
	background-color: #FDB86B;
	text-decoration:none;
}

.head_1 {
	background: url(../img/top_left.gif) repeat-x top left;
	border: 1px solid #9CA8B8;
	color: #3E5373;
	font-weight: bold;
  margin: 0;
  padding: 3px 5px;
}

#leftcol {
	float:left;
	width: 200px;
	margin: 40px 0 0 5px;
	padding: 0;	
}
#leftcol .categories {	
	padding: 0;
	border: 1px solid #E9E9E9;
}

#leftcol .categories ul {
	font-size: 1.0em;
	margin:0;
	padding:0;
	list-style: none;
}
#leftcol .categories li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #F1F3F3;
}
#leftcol ul li a { color: #CD6669; }
#leftcol .categories a {
	display: block;
	text-decoration: none;
	padding: 3px 5px 3px 10px;	
	height: 17px;
}
.norm {	
	padding: 5px 5px 7px 5px;	
	margin:0 0 10px 0;
	border: 1px solid #E9E9E9;
	background: url(../img/bottom_left.gif) repeat-x bottom left;
}
#leftcol .categories a:hover { background:#E8F2F1;color:#000000;}
#rightcol {
	float: right;
	width:665px;
	padding: 0;
	margin: 40px 5px 0 0;
}
#rightcol .story_1 {	
	background-image: url(baby.gif);
	background-repeat:no-repeat;
	background-position:15px 1px;		
}
#rightcol h1,h2,h3 {
  background: url(../img/right_top.gif) repeat-x top left;
  font-size:13px;
	border: 1px solid #D7B590;
	color: #3E5373;	
  margin: 0;
  padding: 4px 5px;
}
#rightcol .tbl {
	padding:4px 6px;	
	border-top: 1px solid  #F1F3F3;	
}

#rightcol .tbl a {
	font-size:15px;	
	letter-spacing: -0.05em;
}

#rightcol a.orig  {
	font-size:12px;	
	color:#F99D40;
	letter-spacing: -0.05em;
}

#rightcol span.posted {
	color: #83cde1;	
	font-size:10px;
}


.listpos {
	position: relative;
	/*border: 1px solid white;*/
}

.linklist {
	background-color: #FFFFFF;
	border: 1px solid #AAAAAA;
	width: 100%;
	height: 100px;
	overflow: auto;	
	padding: 0px;
}

.linklist a {	
	display: block;
	text-decoration: none;
	font-weight: normal;
	padding: 0px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CD6669;
	font-size: 11px;
} 

.linklist a:hover {
	color:#000000; 
	background-color: #E8F2F1; 
	text-decoration: none;
}


/* Pagination block */
ul.pagi {		
	line-height: 18px;
	list-style: none;
	padding: 0;	
	margin: 0;
}
/* Each pagination element */
ul.pagi li {	
	float: left;
	padding: 0;
	margin: 0;
}
ul.pagi a, ul.pagi .current, ul.pagi a:visited {
	display: block;
	/*background: #88CFE2;	*/
	background: url(../img/pag_off.gif) repeat-x top left;
	padding: 0 4px 1px 4px;
	text-decoration: none;
	color: #CD6669;
	border: 1px solid #EAEAEA;
	margin-right: 3px;	
	margin-bottom: 5px;
}
ul.pagi a:hover {
	/*border-color: #000000;	*/
	color: #FD565B;	
	border: 1px solid #92C4BB;
	text-decoration: none;
	background: #E8F2F1; 	
}
/* Current page */
ul.pagi .current {		
	font-weight: bold;	
	border: 1px solid #92C4BB;	
	background: #E8F2F1; 	
}
form .button {
	font: 90% "Lucida Sans Unicode", verdana, helvetica, sans-serif;	
	background: url(../img/pag_off.gif) repeat-x top left;
	border: 1px solid #EAEAEA;
	height: 21px;
  padding: 0 3px 3px 3px;
  margin: 0;
	color: #CD6669;
}

form .textbox1 {	
	font: 12px "Lucida Sans Unicode", verdana, helvetica, sans-serif;
	margin: 0;
	padding: 2px;	
	border: 1px  solid #EAEAEA;		
	color: #CD6669;
}

label {
	display:block;	
	margin:5px 0;
	padding:0;
}
/* footer */
#footer {	
	margin:0;
	padding:15px 0 0 0;
	border-top: 1px solid #F1F3F3;
	clear: both;
	text-align: center;	
	font-size: 0.8em;
	color: #FFFFFF;
	/*background:  #FDB567;	*/
	background: url("../img/headertop.gif") repeat-x bottom left;
	height: 50px;	
}
#footer a {
	color: #666666;
}